body #content .info_blok{
	padding-top: 3rem !important;
}

.info_blok .container{
	background: #fff;
	padding: 5rem;
}

.info_blokken_column .last-no-margin{
	margin-bottom: var(--default-line-height);
}

.info_blokken_column{
	display: block;
	column-rule: 0.1rem inset #C5C5E9;
    column-count: 2;
	column-gap: 11rem;
}

.jumbotron .info_blokken_column h2{
	margin-top: 5rem !important;
	color: var(--blauw);
}

.info_blok_img{
	margin-top: -13rem;
}

@media (max-width:767px)
{		
	.info_blokken_column{
		column-count: 1;
	}
	
	.info_blok_img {
		margin-top: 0;
		padding-top: 0;
	}
	
	body #content .info_blok{
		padding-top: 6rem !important;
	}
	
	.info_blokken_column > div .info_blok_img{
		margin-inline: -3rem
	}
	
	.info_blokken_column > div:nth-child(1) .info_blok_img{
		margin-top: -12rem;
	}
	
	.info_blokken_column > div:nth-child(2) .info_blok_img img{
		margin-top: -5rem;
		z-index: 15;
		position: relative;
	}
	
	.info_blokken_column > div:nth-child(2) .info_blok_img{
		position: relative;
		padding-top: 12rem;
		margin-top: 4rem;
	}
	
	.info_blokken_column > div:nth-child(2) .info_blok_img:before{
		content: "";
		width: 100vw;
		position: absolute;
		top: 0;
		left: -2rem;
		right: 0rem;
		height: 12rem;
    	background: var(--lichtgroen);
	}
}

@media (min-width:768px) and (max-width:991px)
{
	
}

@media (min-width:992px) and (max-width:1199px)
{
	.info_blokken_column{
		column-gap: 7rem;
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}